Page 82 of 85 FirstFirst ... 3272777879808182838485 LastLast
Results 1,621 to 1,640 of 1693
Like Tree10Likes
  1. #1621  
    So is anyone at all still working on this or is it officially "abandonware" at this point? If so, does anyone have a suggestion on how to mod the Windows Live .ipk to get it to work? It seems to not be connecting properly and I'd like to get it up and running.
  2. #1622  
    *push*

    give us an answer, please!
  3. #1623  
    So I know to use WOSQI 3.14. I installed the GNU patch and the Sysfiles patch successfully, but when I attempted to install the messaging patch I got this error:
    http://i39.tinypic.com/15qdr4h.png

    I read the line saying that it was previously detected to mean that maybe it was somehow already installed, so I moved on to the allplugins and it installed successfully.

    I rebooted and saw the yahoo messenger account as an option. I typed in all my information but nothing will sign in. Not my previously working accounts and not the yahoo account.

    I then removed the allplugins patch and I still cannot sign into anything. Whereas I was still able to sign into my accounts with the GNU and sysfiles patches installed.

    I have now completely removed the patches, and some evidence still remains (settings for the messaging app are still different). Guess I'll have to doctor the whole phone .

    Update:
    I doctored the phone.
    Installed the GNU patch with WOSQI 3.14 - org.webosinternals.patch_2.5.9-4_armv7.ipk
    Rebooted Luna
    Installed System files with WOSQI 3.14 - org.webosinternals.messagingsysfiles_2.6.1_armv7.ipk
    Rebooted Luna
    Installed Main Patch with WOSQI 3.14 - org.webosinternals.messagingpatch_2.6.1_armv7.ipk
    Rebooted Luna
    Installed All plugins with WOSQI 3.14 - org.webosinternals.messagingallplugins_2.6.1_armv7.ipk
    Rebooted Luna

    Nothing worked. It took several minutes for the messaging program to even respond. It would not sign in. The menu to add other accounts was blank.

    I do not know if related or not, but my phone also could not hold a signal. It connected and disconnected from 3G and regular signal over and over.

    I redoctored it and will give up until someone has a suggestion.

    I uninstalled everything
    Last edited by clemsongt; 12/04/2011 at 03:24 PM.
  4. #1624  
    Can you please give me the link to the GNU patch for palm pixi?
    And can you please tell me, why i cant am i getting a error message when trying to install the messaging patch. i have already install preware, doctored the phone,webosinternals system file. i have install in order, but when reach the second step to install that particular patch (org.webosinternals.messagingpatch_2.6.1_armv6) it wont install!
  5. #1625  
    Quote Originally Posted by sabro View Post
    Hi there, i´m from germany, too. I have the same error at "org.webosinternals.messagingpatch_2.0.0_*.ipk - Main Patch" :-(
    the Quickinstall does´nt install this file...
    Please help us!
    regards,
    sascha
    yh me too please help
  6. #1626  
    Can some give me step by step instructions as to how i should install these preware and doctored the phone, patches from beginning..with each link for eash step..PLEASE!!!
  7. #1627  
    These plugins are for 1.4.x, I assume you are aware of that.
    I'll have to doctor my Pixi to 1.4.5 to test this one. And, you have to use WebOS Quick Install 3.14 to install.
    I've always doctored and installed before anything else.
  8. #1628  
    Quote Originally Posted by NuttyBunny View Post
    These plugins are for 1.4.x, I assume you are aware of that.
    I'll have to doctor my Pixi to 1.4.5 to test this one. And, you have to use WebOS Quick Install 3.14 to install.
    I've always doctored and installed before anything else.
    Doing that just now off a freshly docotored Pixi+ (hand-applied theme being only tweak, Messaging app has not been touched otherwise).

    Will update once final reboot has taken place.
  9. #1629  
    Quote Originally Posted by Saijin_Naib View Post
    Doing that just now off a freshly docotored Pixi+ (hand-applied theme being only tweak, Messaging app has not been touched otherwise).

    Will update once final reboot has taken place.
    This patch is incompatible with many things, it's a mess and troublesome. That's the reason it's preferred to install it before anything, be it a theme or another patch.

    If it doesn't INSTALL I advice to doctor again and not install the theme before the patch.

    Now, if it does install but doesn't login, that's an entirely different matter that will be addressed soon.
  10. #1630  
    Quote Originally Posted by NuttyBunny View Post
    This patch is incompatible with many things, it's a mess and troublesome. That's the reason it's preferred to install it before anything, be it a theme or another patch.

    If it doesn't INSTALL I advice to doctor again and not install the theme before the patch.

    Now, if it does install but doesn't login, that's an entirely different matter that will be addressed soon.
    It actually applied, which is the first its done so since last May (last time I got it to work).
    Logins I'm going to test presently.

    I forgot, not entirely clean messaging app apparently. I had the Messaging App sound patch, Incoming/outgoing chat bubble patch and character/SMS counter patch all applied prior. I don't even notice these things anymore, they've become so standard for me. Good news is they didn't trouble the plugins at all

    I also used WebOS QI 3.14 and did a device reboot between each stage, for whatever that is worth.
  11. #1631  
    Quote Originally Posted by Saijin_Naib View Post
    It actually applied, which is the first its done so since last May (last time I got it to work).
    Logins I'm going to test presently.
    .
    I've seen reports of aol and yahoo breaking. Be aware of that.

    I'm off to bed (2am). I'll check the thread later.

    Thanks for your cooperation
  12. #1632  
    Google Talk appears to login correctly, but I don't know that I have anyone in my GTalk so it being blank may be correct, it may not :P

    AIM does not login at all. Says it can not reach the server.

    Don't have a Yahoo.

    Live Messenger does not sign in at all. I have maybe 30 contacts or so on this account, and I no longer have it bound to Facebook. It is "clean".

    I don't have an ICQ (same protocol as AIM is it not?)

    I do not use Office Communicator Service (yet).

    Jabber will not log into my account, though it is on the very regular @jabber.org server.
    Logging into Facebook Chat via Jabber (Facebook Chat | Facebook) yields "Could Not Connect To The Server. Try Again".

    Don't use Sametime.

    Don't use Novel Groupwise.

    Don't use QQ (though I've been known to QQ from time to time)

    Don't use Xfire (wish they would open up Steam Chat)

    Facebook Chat will throw the infamous invalid certificate error.

    Don't use MySpace, though I am a bit of a luddite.

    Hey, this is progress. I'm thrilled!
  13. #1633  
    Quote Originally Posted by Saijin_Naib View Post
    Hey, this is progress. I'm thrilled!
    Now, if you dig into the thread you'll see that I recommended this way of installing several times
  14. #1634  
    Quote Originally Posted by NuttyBunny View Post
    Now, if you dig into the thread you'll see that I recommended this way of installing several times
    I know, and you should also see a post from me saying I followed the directions on a freshly docotored device (literally not a patch) and it still failed. It seems to be quite finicky.

    Are there any debug logs or anything I can give you to so we can see whats going on with the connection issues, or is it all stuff you're aware of already?
  15. #1635  
    Hey NuttyBunny,

    yes, I'm aware of it, that this plugin is meant for 1.4.*. In May or something like this the login and everything worked nice (always used only ICQ). Now, when I try to login in ICQ, the plugin says me, that I can't login in ICQ.

    I hope you can help me on this problem, because my girlfriend gets more and more upset and wants to sell her phone - but she loves this phone and WebOS (so do I ).
  16. #1636  
    Quote Originally Posted by Workwave View Post
    Hey NuttyBunny,

    yes, I'm aware of it, that this plugin is meant for 1.4.*. In May or something like this the login and everything worked nice (always used only ICQ). Now, when I try to login in ICQ, the plugin says me, that I can't login in ICQ.

    I hope you can help me on this problem, because my girlfriend gets more and more upset and wants to sell her phone - but she loves this phone and WebOS (so do I ).
    If I understood correctly, there have been protocol changes for AIM/ICQ and other services that require the libpurple libraries to be updated to a newer version.

    This change in libpurple also requires some encryption libraries to be updated which NuttyBunny had trouble compiling/linking.

    This may be incorrect, but its what I remember from reading the thread thus far.
  17. #1637  
    Thx Saijin_Naib for your answer.

    My first thought was, that the ICQ protocol has been changed (again..). So I looked what's inside of this messaging plugin and there I saw the libpurple library. I tried to change the library with an actual version, but unfortunatly I could'nt connect. I was not aware that the libpurple library needs an encryption.

    I hope NuttyBunny can do the trick and compile/link these files.
  18. #1638  
    Anything that would cause a freshly doctored (last night) device to not show any of the Messaging Accounts at all? Not even before I applied the patch would they show...
  19. #1639  
    hmm ive been trying to get this to work on the webos emulator sdk 1.4.5.465 using WOQI and at first it would install the sysfiles fine but freeze on the syspatch and then if i restarted the emulator it would say "package dependencies not satisfied" when i try to install the facebook plugin.. i then tried it with a luna reboot after each package.. same result.. i did notice my signal bar and network icon would disappear and it would say "Phone Offline" after the sysfile install but i dunno im stumped haha

    Nevermind haha i finally noticed how you need QI 3.14 so im trying that method now *facepalm*

    and i get the same results minus the dependencies error... so now im officially stumped
    Last edited by frickinjerms; 12/13/2011 at 02:25 AM. Reason: whooooooooops
  20. #1640  
    Quote Originally Posted by kawdww View Post
    ...
    It is interesting to me that the AIM service is working properly when the Pixi is "clean", and after these plugins and patches nothing works anymore...
    Maybe someone could see for the "new, clean and fresh doctored Pixi+"-AIM-files in comparison to the AIM-patch files?!
    (AIM testet in the end of September)

Tags for this Thread

Posting Permissions